<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>La Primavera</title>
    <link rel="stylesheet" type="text/css" href="css/1.css">
</head>

<body>
    <div id="wrapper">
        <div class="header">
            <div></div>
            <div>
                <ul>
                    <li><a href="#">Portada |</a></li>
                    <li><a href="#">Primavera |</a></li>
                    <li><a href="#">Abril a junio |</a></li>
                    <li><a href="#">Las flores |</a></li>
                    <li><a href="#">Deportes de primavera |</a></li>
                    <li><a href="#">Contacto |</a></li>
                </ul>
            </div>
        </div>
        <div class="content">
            <div class="leftbar">
                <div>
                    <div>Buscar
                    </div>
                    <div>
                        <div>
                            <input type="text" id="buscar" name="buscar" placeholder="Buscar">
                            <button type="buscar"><img src="imgs/go.gif" alt=""></button>
                        </div>
                        <div>
                            <input type="radio" id="m" name="r1">
                            <label for="m"> En la web de la primavera</label>
                        </div>
                        <div>
                            <input type="radio" id="f" name="r2">
                            <label for="f"> En toda la web</label>
                        </div>
                    </div>
                </div>
                <div>
                    <div>Registro</div>
                    <div class="textoregistro"><a href="#">Registrese con nosotros</a>y obtenga muchas ventajas.</div>
                </div>
                <div>
                    <div>Otras informaciones</div>
                    <div>
                        <ul>
                            <li><a href="#">Quienes somos</a></li>
                            <li><a href="#">Nuestra misión</a></li>
                            <li><a href="#">Agenda de eventos</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="texto">
                <div>
                    <div>
                        <h2>Título de la página</h2></div>
                    <div>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
            </div>
            <br class="limpia">
        </div>
    </div>
</body>

</html>